Bug 139026 - Attachment cannot be opened in new evolution
Attachment cannot be opened in new evolution
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 11:33 EST by York Sun
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:31:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description York Sun 2004-11-12 11:33:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Microsoft Excel spreadsheet attachment cannot be opened under
evolution. In FC2, the feature is functional.

Version-Release number of selected component (if applicable):
evolution 2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Open an e-mail with execl attchment
2. Click on the icon
3. Only "save as" is available
    

Actual Results:  I have to save the attached file to hard disk and
open it with openoffice.

Expected Results:  Should be opened directly

Additional info:
Comment 1 Cott Lang 2004-11-23 18:51:03 EST
Also experiencing this, very frustrating. :)
Comment 2 Dave Malcolm 2004-11-24 20:06:34 EST
Please can you report what MIME type the message reports the
attachment as being (you can see this by selecting View->Message
Display->Show Email Source and looking for a line that says
"Content-Type:"

Try updating to the latest redhat-menus package, which may fix this
(you may need to run update-desktop-database afterwards, then restart
evolution).
Comment 3 Cott Lang 2004-11-24 22:09:52 EST
application/vnd.ms-excel

This is an XLS attached by another person using Evolution via Exchange
connector.
Comment 5 John Thacker 2006-10-30 17:31:18 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.